/*
Stylesheet exclusive for Responsive
1600px (83%)
1400px (73%)

Only when necessary
1000px (52%)
*/

@media screen and (max-width: 1800px) {
    .wrap {
        max-width: 1400px;
    }
}
@media screen and (max-width: 1600px) {
    .wrap {
        max-width: 1200px;
    }

    .header-middlebar .header-middlebar-wrap-inner {
        grid-template-columns: 150px 1fr 302px;
    }



    html, body, button, input, select, textarea,
    .wpcf7 .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
        font-size: 16px;
    }

    h1 {
        font-size: 42px;
        line-height: 50px;
    }

    h2 {
        font-size: 21px;
        line-height: 33px;
    }

    h3 {
        font-size: 18px;
        line-height: 33px;
    }

    h4, h5, h6 {
        font-size: 16px;
        line-height: 33px;
    }

    p {
        font-size: 16px;
        margin: 0 0 33px 0;
        line-height: 33px; /* This should be the same as the margin bottom */
    }

    .marginbottom-20px {
        margin-bottom: 17px;
    }

    .marginbottom-40px {
        margin-bottom: 33px;
    }

    .main-navigation ul li:not(:last-child) {
        margin-right: 50px;
    }

    footer {
        padding: 46px 0 37px;
    }

    footer li,
    footer p,
    footer a {
        font-size: 16px;
        line-height: 33px;
    }

    footer h3.widget-title {
        font-size: 16px;
        padding-top: 66px;
        margin-bottom: 21px;
    }

    footer h3.widget-title::before {
        left: -50px;
        width: 37px;
        height: 2px;
    }

    .vc_row-fluid:not(.vc_inner) {
        padding-top: 83px;
        padding-bottom: 83px;
    }
}

@media screen and (max-width: 1400px) {
    html, body {
        font-size: 14px;
    }

    .wrap {
        max-width: 1000px;
    }

    h1 {
        font-size: 37px;
        line-height: 44px;
    }

    h2 {
        font-size: 18px;
        line-height: 33px;
    }

    h3 {
        font-size: 16px;
        line-height: 29px;
    }

    h4, h5, h6 {
        font-size: 14px;
        line-height: 29px;
    }

    p {
        font-size: 14px;
        margin: 0 0 29px 0;
        line-height: 29px; /* This should be the same as the margin bottom */
    }

    .marginbottom-20px {
        margin-bottom: 15px;
    }

    .marginbottom-40px {
        margin-bottom: 29px;
    }

    .main-navigation ul li:not(:last-child) {
        margin-right: 44px;
    }

    footer {
        padding: 40px 0 33px;
    }

    footer li,
    footer p,
    footer a {
        font-size: 14px;
        line-height: 29px;
    }

    footer h3.widget-title {
        font-size: 14px;
        padding-top: 58px;
        margin-bottom: 18px;
    }

    footer h3.widget-title::before {
        left: -44px;
        width: 32px;
        height: 2px;
    }

    .vc_row-fluid:not(.vc_inner) {
        padding-top: 73px;
        padding-bottom: 73px;
    }
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 1199px) {
    .main-navigation {
        display: none;
    }

    .header-middlebar .header-middlebar-wrap-inner {
        grid-template-columns: 150px 1fr 80px;
    }

    .header-middlebar .header-middlebar-3 {
        top: 35px;
        position: fixed;
        width: calc(100% - 30px);
        max-width: 1000px;
        height: 20px;
    }

    .admin-bar .site-header .header-middlebar-3 {
        top: 81px;
    }

    header.site-header {
        padding-top: 30px;
    }

}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 900px) {

}

@media screen and (max-width: 767px) {
    .mobile_marginbottom-0px {
        margin-bottom: 0;
    }

    .mobile_marginbottom-20px {
        margin-bottom: 20px;
    }

    .mobile_marginbottom-40px {
        margin-bottom: 40px;
    }

    .filter-toggle {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        background-color: #4f4f4f;
        z-index: 99;
        padding: 15px 0;
        color: #ffffff;
        transition: all 0.3s ease;
        font-size: 20px;
        cursor: pointer;
    }

    .filter-toggle:hover {
        color: #ffffff;
        background-color: #393939;
        transition: all 0.3s ease;
    }

    .header-middlebar-1 {
        display: flex;
        height: 50px;
    }

    .widget_sd_widget_logo img {
        height: 40px;
    }

    .sd-form .input-col-10,
    .sd-form .input-col-20,
    .sd-form .input-col-30,
    .sd-form .input-col-40,
    .sd-form .input-col-50,
    .sd-form .input-col-60,
    .sd-form .input-col-70,
    .sd-form .input-col-80,
    .sd-form .input-col-90,
    .sd-form .input-col-100,
    .sd-form .input-col-110,
    .sd-form .input-col-120 {grid-column: span 12;}
}

@media screen and (max-width: 500px) {

}